@black:#000123;
.pl(@rem:20){padding-left:unit(@rem, rem)}
.boxShadow(@x: 0, @y: 0, @blur: 8px, @color: rgba(0, 0, 0, 0.2)) {
  -moz-box-shadow: @arguments;
  -webkit-box-shadow: @arguments;
  box-shadow: @arguments;
}

html {
  overflow-y: auto;
  user-select: none;
  // font-size: 20px;
}
.search-input{
  display: inline-block;
  width: 350px;
  position: relative;
  // top: 4px;
  .v-icon{
    font-size: 1.2em !important
  }
}
.handler-btn{
  height: 100%;
  display: flex;
  justify-content: flex-end;
  .add-btn:not(.v-btn--icon):not(.v-btn--flat){
    background-color: #419aff
  }
}

.panel-tag{
  float: right;
  padding-right: 10px;
}
.make-text{
  color: red
}
.kui-text{
  color: green
}
